Skip to content

Tag an article with tags ​

Articles

A moderator can edit tags for an article. Note that this will overwrite existing tags.

POST
/articles/{id}/editTags

Parameters​

Path Parameters

id*

ID of the article to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author editing the article tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"important",
  
  
  
"announcement"
  
  
]
  
]
}

Responses​

Article tags were changed

Samples​

Gainsight CC Developer Portal